commit 53775f51fef8ef7111d9c1d0ee729937274015e3
Author: freddy77 <freddy77>
Date:   Sun Feb 7 00:33:54 2010 +0000

    reverted getopt LGPL patch

diff --git a/ChangeLog b/ChangeLog
index 33a2a29..23588f3 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sun Feb  7 01:33:47 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/replacements/getopt.c: reverted getopt LGPL patch
+
 Fri Feb  5 17:06:14 EST 2010	JK Lowden <jklowden@freetds.org>
 	* src/apps/bsqlodbc.c use SQLGetDescField for nchar buffer size.
 
@@ -2286,4 +2289,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2982 2010/02/05 22:09:30 jklowden Exp $
+$Id: ChangeLog,v 1.2983 2010/02/07 00:33:54 freddy77 Exp $
